/* Localized versions of Info.plist keys */
CFBundleGetInfoString = "1.1 Rev A (v7536a), © 2005 Aspyr Media, Inc. Alle Rechte vorbehaltenés.";
CFBundleDisplayName = "Die Sims 2 Wilde Campus-Jahre";
CFBundleName = "Die Sims 2 Wilde Campus-Jahre";
